# Uses of Class
net.sf.statcvs.util.FilePatternMatcher

Packages that use FilePatternMatcher
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.
net.sf.statcvs.output

## Uses of FilePatternMatcher in net.sf.statcvs.input

Constructors in net.sf.statcvs.input with parameters of type FilePatternMatcher
Modifier
Constructor
Description
``
`Builder(RepositoryFileManager repositoryFileManager, FilePatternMatcher includePattern, FilePatternMatcher excludePattern, Pattern tagsPattern)`
Creates a new `Builder`

## Uses of FilePatternMatcher in net.sf.statcvs.output

Methods in net.sf.statcvs.output that return FilePatternMatcher
Modifier and Type
Method
Description
`static FilePatternMatcher`
ConfigurationOptions.`getExcludePattern()`
`static FilePatternMatcher`
ConfigurationOptions.`getIncludePattern()`